File: operators.subscript.assign.css

package info (click to toggle)
node-stylus 0.48.1%2Bdfsg-1
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd
  • size: 4,196 kB
  • ctags: 766
  • sloc: makefile: 38
file content (21 lines) | stat: -rw-r--r-- 243 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
body {
  foo: foo 2   'test';
  foo: foo;
  foo: 2;
  foo: true;
  foo: true;
  foo: true;
  foo: 5;
}
body {
  foo: foo 'one' 'one' 'one';
}
body {
  foo: 1    'two' 'two';
}
body {
  foo: 1 2 asdf 'three';
}
body {
  foo: 1 2 asdf 'three';
}